<?xml version="1.0" encoding="UTF-8"?>
<REPORTXML>
	<DATAMANAGER>PRR165</DATAMANAGER>
	<REPORTHEADER tdesc="รายงานข้อมูลการจ้างงาน" edesc="Employee List, General Data (Including Age)"/>
	<LINKTABLE>
		<FIELD>MEMPLOYEE</FIELD>
	</LINKTABLE>
	<HELP>
	</HELP>
	<FIXFILTER>
		<FIELD tablename="memployee" value=""/>
	</FIXFILTER>
	<VFIELD>
		<FIELD type="String" size="100">MEMPLOYEE.FULLNAME</FIELD>
		<FIELD type="String" size="100">MEMPLOYEE.EMPAGES_SHORT</FIELD>
	</VFIELD>
	<GROUP>
		<FIELD DESC="mbranch.edesc" LABEL="BRANCH CODE">memployee.branch</FIELD>
		<FIELD DESC="mbu1.edesc" LABEL="BU1 CODE">memployee.bu1</FIELD>
		<FIELD DESC="mbu2.edesc" LABEL="BU2 CODE">memployee.bu2</FIELD>
		<FIELD DESC="mbu3.edesc" LABEL="BU3 CODE">memployee.bu3</FIELD>
		<FIELD DESC="mbu4.edesc" LABEL="BU4 CODE">memployee.bu4</FIELD>
		<FIELD DESC="mbu5.edesc" LABEL="BU5 CODE">memployee.bu5</FIELD>
	</GROUP>
	<TEMPLATE>
		<FIELD name="PRR165.jasper" tdesc="รายงานข้อมูลการจ้างงาน " edesc="Employee List, General Data (Including Age)"/>
		<FIELD name="PRR165_EXCEL.jasper" tdesc="รายงานข้อมูลการจ้างงาน(EXCEL) " edesc="Employee List, General Data (Including Age)(EXCEL)"/>
	</TEMPLATE>
    <COMPONENT link="PRR165_OPTION">
	 </COMPONENT>
</REPORTXML>
